#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

int WINAPI
MessageBoxEx(HWND hWnd, LPCWSTR lpText, LPCWSTR lpCaption, UINT uType, WORD wLanguageId)
{
	/* MessageBoxW implement on Windows 95 */
	return MessageBoxExW(hWnd, lpText, lpCaption, uType, wLanguageId);
}
